<catch> ... </catch> |

`<catch>` is defined in the Main RXML parser module. This tag does normally just pass along it's contents. However, in case there are an error in the RXML evaluation of the contents, or a `<throw>` tag is evaluated, only the error messages will be returned.

Attributes |

Attributes

Example

source code

#

    <catch>
    Hello World

    <throw>Error dude.</throw>
    </catch>

    "=> >

result

<catch>

# Hello World

<throw>Error dude.</throw> </catch>